[Desktop Entry]
Type=Service
Name=Alexa
Name[bn]=অ্যালেক্সা
Name[gu]=અલેક્સા
Name[hi]=अलेक्सा
Name[kn]=ಅಲೆಕ್ಸಾ
Name[ml]=അലെക്സ
Name[mr]=अलेक्सा
Name[ne]=एलेक्सा
Name[pa]=ਅਲੀਕਸਾ
Name[sr]=Алекса
Name[ta]=அலெக்சா
Name[te]=ఎలెక్సా
Name[x-test]=xxAlexaxx
X-KDE-ServiceTypes=SearchProvider
Keys=al,alexa
Query=http://info.alexa.com/search?q=\\{@}
Query[bg]=Query=http://info.alexa.com/search?q=\\{@}
Query[x-test]=xxhttp://info.alexa.com/search?q=\\{@}xx
